
using System.Diagnostics;
using System.Collections;
using System.Collections.Generic;
using System;
using Godot;


namespace Rokojori
{  
  [Tool]
  [GlobalClass]
  public partial class Duration:Resource
  {
    [Export]
    public TimeLine timeLine;
    
    public virtual float GetDurationInSeconds()
    {
      return 0;
    }
  }
}